gnome/gtk2.0 2.16.5
[git/cygwin-packages/gtk2.0.git] / libgdk_pixbuf_xlib2.0-devel.hint
1 category: Graphics Gnome
2 requires: libgdk_pixbuf_xlib2.0_0 libglib2.0-devel libgdk_pixbuf2.0-devel libX11-devel
3 external-source: gtk2.0
4 sdesc: "GNOME Pixel buffer library (X11 development)"
5 ldesc: "Offering a complete set of widgets, GTK+ is suitable for
6 projects ranging from small one-off projects to complete application
7 suites."
This page took 0.033992 seconds and 5 git commands to generate.